Error al instalar Pfsense 2.4.3 en HP ProLiant MicroServer Gen10



  • ![alt text](0_1529006574537_WhatsApp Image 2018-06-14 at 14.46.30.jpeg image url)

    Esto me salo cuando empiezo a instalar pfsense y de ahi no pasa. Alguien tiene la solucion.


  • Netgate Administrator



  • Gracias.



  • Si lo lograste?



  • No soy de responder temas viejos y deberías abrir uno nuevo haciendo referencia a tu problema o a este enlace.

    La respuesta a esta consulta, es simplemente leer las especificaciones técnicas de esos servidores HP con tarjetas de arreglo e208i-p, donde HP te OBLIGA a utilizar sólo los SO que ellos te digan.

    Estos son: Microsoft Windows Server, Microsoft Windows Hyper-V Server, VMware vSphere, Red Hat Enterprise Linux (RHEL), SUSE Linux Enterprise Server (SLES), CentOS y ClearOS.

    No ponen controladores para BSD o Debian, por lo que no se los volví a recomendar a clientes.

    Tenés dos formas de instalar pfSense. Desactivando las funciones propias de la tarjeta de arreglo en el BIOS, o instalando VMware vSphere o Microsoft Windows Hyper-V Server y desde ahí crear una máquina virtual con pfSense.

    Si desactivas la tarjeta de arreglo y cuentas con varios discos duros, NO podrás hacer arreglos por Hardware y en su defecto tendrías que usar arreglo por software lo cual siento que no es muy seguro.

    La otra opción, es comprar una controladora de arreglo que si soporte cualquier SO que quieras instalar. Eso lo tuve que hacer para utilizar arreglo por hardware usando una controladora de arreglo Intel y yo asumir el gasto con un cliente al cual le recomendé usar Zentyal para su Pyme y no gastar en Windows Server.

    He ahí la respuesta y como consejo para cualquiera, es importante leer las especificaciones y documentación de cualquier producto que se compre.


Log in to reply